﻿<%@ Page Title="Reports" Language="C#" MasterPageFile="~/farsi/Admin/FaAdminMasterPage.master" AutoEventWireup="true" CodeFile="Report.aspx.cs" Inherits="Farsi_Admin_Report" %>
<%@ Register Assembly="Stimulsoft.Report.Web" Namespace="Stimulsoft.Report.Web" TagPrefix="cc1" %>

<asp:Content ID="Content1" ContentPlaceHolderID="HeaderContentPlaceHolder" Runat="Server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" Runat="Server">
    <div dir="ltr">
        <cc1:StiWebViewer ID="StiWebViewer1" runat="server" />
    </div>
</asp:Content>
<asp:Content ID="Content3" ContentPlaceHolderID="FooterContentPlaceHolder" Runat="Server">
</asp:Content>


